# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = nextcloud-app-mail
pkgbase = nextcloud-app-mail
pkgver = 2.2.1-1.0
pkgdesc = An email app for NextCloud
url = https://github.com/nextcloud/mail
builddate = 1671111806
packager = Erich Eckner <arch32 at eckner dot net>
size = 75395088
arch = any
license = AGPL
group = nextcloud-apps
depend = nextcloud>=25
depend = nextcloud<27
depend = php-interpreter>=7.4
depend = php-interpreter<8.2
makedepend = nextcloud
makedepend = yq
